<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    <title>Movies_Neo4j</title>

</head>

<body style="background-color:#FDEDEC;  font-family: 'Cormorant Garamond', serif;">

    <div class="container-fluid" style="background-color:#FADBD8; padding-bottom: 0.8rem;" >
        <div class="row">
            <h1>Log in</h1>
        </div>
    </div>

    <div class="row" style="margin-top: 1rem;">
        <div class="col" style="padding-left: 34rem; margin-top: 5rem;">
            <h3>Log in</h3>
            <form method="post" action="/login/user">
                <label for="name">User</label> <br>
                <input type="name" name="name" id="name" required>
                <br>
                <label>Password</label><br>
                <input type="password" name="password" id="password" required>
                <br>
                <input type="submit" value="Submit">
                <br><br>
            </form>
        </div>
    </div>



<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

</body>

</html>